body{
     
     background-color: rgb(200,200,200) ;
     text-align:center;
     color:rgb(0,0,0) ;
    }



A.submenu:link{ background: rgb(130,130,130) ; color:rgb(255,255,255);FONT-WEIGHT: bold; 
       TEXT-DECORATION:none;  
       width: 100%; font-size: 13px;border: 0px solid;text-align:center;padding:auto;margin:auto;
      }

A.submenu:visited { background: rgb(130,130,130) ;color:rgb(255,255,255);FONT-WEIGHT: bold; 
       TEXT-DECORATION:none ; 
           width: 100%;font-size: 13px;border: 0px solid;text-align:center;padding:auto;margin:auto;
      }

A.submenu:active { background:rgb(130,130,130); color:rgb(255,255,255);FONT-WEIGHT: bold; 
        TEXT-DECORATION:none ;
          border: 0px solid; width: 100%;font-size: 13px;text-align:center;padding:auto;margin:auto;
        }

A.submenu:hover{ background:rgb(255,93,0); color:rgb(255,255,255);FONT-WEIGHT: bold; 
         TEXT-DECORATION:none ; 
         border: 0px solid; width: 100%;font-size: 13px;text-align:center;padding:auto;margin:auto;
       }


div.nadpis table{  
     background-color: rgb(130,130,130);
     margin:auto;
     color:rgb(255,255,255) ; 
     font-family: "Times New Roman",Times,serif;
     font-size: 13px;
     
    }


h3{  
     
     margin:10px 0px 15px 0px; 
     text-align:center;
     border: 0px solid;
     border-color: rgb(255,255,255);
     BACKGROUND: rgb(255,93,0);
     color: rgb(255,255,255);
     font-size: 14px;
     font-family: "Courier New CE","Courier CE",monospace;
     
    }

h4{  
     margin:30px 0px 30px 0px;   
     text-align:left;
     color: rgb(255,255,255);
     font-size: 16px;
     TEXT-DECORATION:underline;
    }

h4.kontakt{  
     margin:30px 0px 10px 0px;   
     text-align:left;
     color: rgb(255,255,255);
     font-size: 16px;
     
    }


p{  
     text-align:justify;
     margin:5px;
    
    }
li{  
     
     font-weight: bold;
     
    }
.nazevmenu{
     padding:2px;
     margin:1px 2px 0px 2px;
     height: 19px;
     background-color: rgb(130,130,130) ;
     cursor: pointer;
     border-left: 1px solid;
     border-right: 1px solid;
     border-color: rgb(200,200,200);
     color: rgb(255,255,255);
     font-size: 12px;
     text-align:center;
     FONT-WEIGHT: bold;
     
    }

.menu   {  
     margin:0 3px 0 3px;
     padding:0px;
     background:rgb(255,255,255);
     font-size: 12px;
     text-align:center;
     FONT-WEIGHT: bold;
     
    }

.podmenu   { 
     
     margin:0 0px 1px 0px;
     font-size: 12px; 
     text-align:center;
     background:rgb(130,130,130);
     display:block;
     
    }


.nastred{  
     text-align:center;
     
    }

.nalevo{  
     text-align:left;
     
    }

.napravo{  
     text-align:right;
     
    }

.centrovani{      
        margin: auto; 
    }


.tabulka{  
                position: relative; 
                margin: auto;
                margin-bottom: 25px;
                padding:0px 10px 0px 10px;
                text-align:center;
                border: 0px solid;
                border-top: 2px solid;
                border-bottom: 2px solid;
                border-color: rgb(190,156,118);
                
                            
               }

.tabulka th{
                color:rgb(150,113,71);   
                text-align:center;
                background: rgb(235,221,195);
                padding: 0px 5px 2px 5px;
                

               }

.tabulka td{
                
                padding: 0px 10px 2px 10px;
                

               }


div.hlavni{
           width:755px;
           background-color: rgb(200,200,200) ;  
           border-color: rgb(200,100,30);
           border: 0px solid; 
           text-align:center;
           margin: auto;
          }


div.nadpis{
           position: relative; 
           margin: 0px 3% 0 3%;
           width:750px;  
           height:150px;        
           text-align:center;
           font-size: 10px;
           background-color: rgb(255,255,255) ;
           BACKGROUND: url(../grafika/p1.jpg);
           background-repeat:no-repeat;
          }


div.hlavniobsah{
                
                margin: 0px 3% 0 3%;
                width:750px;
                height: 450px;
                background-color: rgb(255,255,255) ;
                border: 0px solid;
                border-color: rgb(255,255,255);
                text-align:left;
                BACKGROUND: url(../grafika/p2.jpg);
                background-repeat:no-repeat;
               }


div.levy {
          position: relative;
          float:left;
          margin: 0px;
          padding:10px 0 0 5px;          
          width:140px;
          border: 0px solid;
          border-color: rgb(255,255,255);
          text-align:center;
          font-size: 14px;
          font-family: "Times New Roman",Times,serif;
         }


div.pravy{
          
          float:right;     
          margin: 0px;
          padding:2px 2px 2px 6px;
          text-align:center;
          width:590px;
          height: 420px;
          color:rgb(255,255,255);
          border: 0px solid;
          border-color: rgb(255,255,255);
          overflow:auto;
         }


div.konec{ 
                
          width: auto; 
          height: auto; 
          margin: 5px 0 0 160px;
          padding: 5px;
          color: rgb(255,93,0);  
          font-size: 11px;
          text-align:center;
          clear: both;
         } 

.odkaz   { 
     display:block;
     padding:3px 0px 3px 0px;
        
    }

.odsazeny{  
     
     margin:180px 0px 0px 0px; 
     text-align:center;
     color: rgb(255,255,255);
     font-size: 24px;
     font-family: "Courier New CE","Courier CE";
     
    }

             
#data{
     
     BACKGROUND: url(../grafika/test.jpg);
     background-repeat:no-repeat; 
     
    }





